/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */
body {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #5a5a5a;
  padding-bottom: 0;
}
.round-div {
  border: 104px solid #FFFFFF;
  border-radius: 0px;
  display: block;
  height: 200px;
  left: -54px;
  position: absolute;
  top: -66px;
  transition: all 0.3s ease 0s;
  width: 200px;
  z-index: 99;
}

.page h1.format-icon:before {
content: none;
}
.navbar .navbar-inner {
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
background:         none;
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
}

/* Or left-center-right the widget text areas */
footer#footer p, footer#footer a {
    font-size: 18px;
}

#footer_one {
text-align:     left ;
}
#footer_two {
text-align:     center ;

}
#footer_three {
text-align:     center;
font-size:     2em;
}

body {/*background colour black - #000000 */
	background: none repeat scroll 0 0 #FFFFFF;
	color: #5a5a5a;
	padding-bottom: 0;
}

.round-div {
	border: 104px solid #FFFFFF;
}

.page h1.format-icon:before {
	content: none;
}

h1 {
font-family: 'Shadows Into Light Two', cursive;
}

h2 {
font-family: 'Shadows Into Light Two', cursive;
}
.navbar .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/* Adjust the Header */
header.tc-header {

/* Adjust the (red) top border style/color */    
border-top:         10px solid #76C078 /*same green as miamo logo */;
/* Adjust the (green) bottom border style/color */              
border-bottom:      none;            
}

/* Remove grey bar  */
footer#footer {
border-top:     10px solid #76C078 /*same green as miamo logo */;
}


/* Adjust the Slider Height - changed from 400 to 500 */
#customizr-slider.carousel .item {
height:         500px;
min-height:     500px;
line-height:    500px;
}
@media (max-width: 1200px){
#customizr-slider.carousel .item {
height: 308px;
min-height: 308px;
line-height: 308px;
}
}
@media (max-width: 979px){
#customizr-slider.carousel .item {
height: 247px;
min-height: 247px;
line-height: 247px;
}
}
@media (max-width: 767px){
#customizr-slider.carousel .item {
height: 246px;
min-height: 246px;
line-height: 246px;
}
}
 
@media (max-width: 480px){
#customizr-slider.carousel .item {
height:         152px;
min-height:     152px;
line-height:    152px;
}
}
 
@media (max-width: 320px){
#customizr-slider.carousel .item {
height:         112px;
min-height:     112px;
line-height:    112px;
}
}